<?php
   include_once('conexao.php');
   include_once('DAO/DAOcarrossel.php');
   
   $carrossel    = new DAOcarrossel();

   $carrossel->deletar($_POST['id']);
	
	
   //EXCLUIU TAMBÉM ARQUIVO DO SERVIDOR//
   $file = $_POST['file'];
   unlink("uploads/carrossel/".$file);
	
?>


